<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
<title>Gerenciar locais</title>
</h:head>
<body>
	<f:view>
		<!-- Criando botões de comando e navegação -->
		<h:form>
			<h:commandButton action="local/localPrivado" value="Adicionar Local privado" />
			<h:commandButton action="local/localPublico" value="Adicionar local público" />
			<h:commandButton action="local/changeOrDeleteLocal" value="Atualizar ou remover locais" />
			<h:commandButton action="index" value="Voltar" />
		</h:form>
		
		
	</f:view>
</body>
</html>